#nac-tracker-table th, #nac-tracker-table td {
    border: 1px solid #dcdcdc;
    text-align: left;
    padding: 20px;
    font-size: small;
}

#nac-tracker-table th {
    color: #707070;
    font-weight: bold;
    background-color: #E6E6E6;
}

#nac-tracker-table td {
    background-color: white;
}

#nac-tracker-table table {
    color: #707070;
    font-size: 14px;
    width: 100%;
    border: 1px solid #eaeaea;
    box-shadow: 0 1px 3px rgba(0,0,0,.08), inset 0 0 0 1px rgba(255,255,255,.5);
    border-spacing: 0;
    border-collapse: collapse;
    box-sizing: border-box;
}

#nac-tracker-table {
    margin-bottom: 30px;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#awb {
    font-family: FuturaBT-Bold;
    padding: 4px 4px 4px 4px;
    border-radius: 3px;
}

.awbSubmit {
    font: 1em Arial;
    box-sizing: border-box;
    border-width: 0px;
    padding: 4px 4px 4px 4px;
    border-radius: 3px;
    background-color: #e81f20;
    color: #ffffff;
}
